{% extends 'registration/base.html' %}
{% load crispy_forms_tags %}
{% block title_header %}پروفایل کاربری{% endblock %}
{% block title %}پروفایل کاربری{% endblock %}
{% block main %}

    <div class="col-12">
        <div class="card card-primary">
            <div class="card-header">
                <h1 class="card-title mb-0 float-left">پروفایل کاربری</h1>
            </div>
            <div class="card-body">
                <form method="post" enctype="multipart/form-data">{% csrf_token %}
                    <div class="row">
                        <div class="col-6">
                            {{ form.username|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            {{ form.email|as_crispy_field }}
                        </div>
                        <div class="col-12">
                            {{ form.first_name|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            {{ form.last_name|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            {{ form.special_user|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            {{ form.is_author|as_crispy_field }}
                        </div>
                        <div class="col-6">
                            <label>گذرواژه:
                                <span>
                                    برای تغیر گذروازه <a href="{% url 'password_change' %}">کلیک</a> کنید
                                </span>
                            </label>
                        </div>
                    </div>
                    <button class="btn btn-success">ویرایش مقاله</button>
                </form>
            </div>
        </div>
    </div>

{% endblock %}


